Aby zagrać w grę, upewnij się, że przeglądarka ma zainstalowany plugin Adobe Flash Player w wersji 11.5.0 lub wyższej.